.qTextFont {font-size:16px; font-family: sans-serif; color: #333333;; font-weight:bold;}
.aTextFont {font-size:16px; font-family: sans-serif; color: #333333;}
.qTextFont, .aTextFont {
    line-height: 135%;
}
.qTextFont img, .aTextFont img {
    vertical-align: baseline;
    margin-bottom: -4px;
}


.usfaq-header {
    width: 100%;
    margin: 30px 0 50px 0;
}
.usfaq-table {
    width: 75%;
    margin:0px auto 0 auto;
}


@media (max-width: 767px) {
    .usfaq-table {
        width: 80%;
    }
    .usfaq-header {
        margin: 15px 0 25px 0;
    }
    /*
    .qTextFont, .aTextFont {font-size:14px;}
    */

}

@media (max-width: 567px) {
    .usfaq-table {
        width: 90%;
    }
    .usfaq-header {
        margin: 8px 0 15px 0;
    }

    .qTextFont, .aTextFont {font-size:15px; line-height: 148%;}

}

